Subject: FW: Vehicles on European Roads [2024 data collection]
From: Pedro Gomes Nogueira <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Oct 2025 13:00:17 +0000

Dear Sir/Madam,

Would you be able to support me by providing the figures requested attached?

Looking forward to your feedback.

Best,
Pedro

From: Pedro Gomes Nogueira
Sent: 01 October 2025 17:48
To: [email-masked]' <[email-masked]>
Subject: FW: Vehicles on European Roads [2024 data collection]
Importance: High

Dear Sir,

Would you be able to support me with the data requested attached?

Best,
Pedro

From: Pedro Gomes Nogueira
Sent: 05 August 2025 11:06
Subject: Vehicles on European Roads [2024 data collection]
Importance: High

Dear all,

I hope you're enjoying the summertime and have either had a chance to take a well-deserved break or have some time off coming up soon!

I’m reaching out to launch the data collection process for the next edition of our Vehicles on European Roads report (you can find the previous one here<https://www.acea.auto/publication/report-vehicles-on-european-roads-2025/>, published on 29 January 2025). This year, we aim to bring the publication date forward to provide 2024 figures earlier. To that end, I would kindly ask you to send in the data for your respective country by Monday, 1 September 2025. If meeting this deadline is not feasible, I would appreciate it if you could inform me in response to this email and suggest a tentative delivery date.

Attached, you'll find the updated data collection template. While it largely mirrors the previous version, we've made a few tweaks to make it easier for you to fill in the figures and consolidate the figures on our end. I hope you find it clear and intuitive, but of course, I’d be happy to walk you through it if needed.

The template includes the following tabs:

Details, including a glossary for reference

  1.  Vehicles on roads by year – from 2014 onwards
  2.  Vehicles on roads by year of first registration – from 2015, or grouped as >10 years
  3.  Average age of vehicles on the roads – since 2014
  4.  Vehicles on roads by power source
  5.  Vehicles on roads by Euro class
  6.  Vehicle ownership since 2014
     *   Share of households with no car, one car, two cars, etc
     *   Average ownership period
     *   Share of second‐hand cars
     *   Average distance travelled by power source (petrol, diesel, electric)

If any of this data is publicly available (even partially), it would be great if you could let me know and share the relevant sources or links.

Lastly, when sending the file, please name it as follows:
ACEA_VoR_2024_[Country]

Thank you very much in advance for your cooperation and support. Looking forward to receiving your contributions!

Best regards,

[ACEA logo]

Pedro Gomes Nogueira
Automotive Intelligence Manager

[email-masked]<mailto:[email-masked]>
+32 2 738 73 55

European Automobile
Manufacturers’ Association

[linkedIn Icon]<https://www.linkedin.com/company/acea> [X icon] <https://twitter.com/ACEA_auto>  [Youtube Icon] <https://www.youtube.com/channel/UCa_PNIGHVxHLCB_q7HPUQpw>
www.acea.auto<http://www.acea.auto/>